Chronosms
@Chronosms
Программист-ботовод

Как установить старую библиотеку без бубна?

Итак, есть старая библиотека. Допустим, python-imaging (PIL). Мне нужна старая версия, под Python 2.6, НО у меня наряду с Python2.6 стоит ещё 2.7 и 3.4, и при установке пакета консоль говорит, что у меня слишком новая версия питон, не смотря на остальные версии. Подскажите, что делать так, чтобы без бубна и "переходи на python2.7 или 3 бла-бла-бла"?
dbdcafbf6d6f4997a296bef0d1f0be3c.PNG
  • Вопрос задан
  • 418 просмотров
Пригласить эксперта
Ответы на вопрос 1
@screen_sailor
The Screen Is Not Enough
Может, в виртуальном окружении с версией Python2.6 установить?
virtualenv -p python2.6 ENV_NAME
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы